/* estilos comunes y basicos */

@font-face { 
	font-family: 'gobCL'; 
	font-weight: normal; 
	font-style: normal; 
	src: url('../../fonts/gobCL.eot'); 
	src: local('☺'), url('../../fonts/gobCL.woff') format('woff'), url('../../fonts/gobCL.ttf') format('truetype'), url('../../fonts/gobCL.svg#webfont3jnenQ5S') format('svg');
}

body {
    color: #000;
	background: #f9f9f9;
	margin: 0;
	padding: 0;
    font: 12px Arial, Helvetica, sans-serif;
	text-align: center;
}

p {
	text-align: justify;
}

h1 {
	font-size: 20px;
	line-height: 110%;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	letter-spacing: -1px;
	margin-bottom: 5px;
	margin-top: 2px;
}

h2 {
	font-size: 18px;
	line-height: 110%;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 5px;
}

h3 {
	font-size: 16px;
	line-height: 110%;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 5px;
}

h4 {
	font-size: 14px;
	line-height: 110%;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 5px;
}

h5, h6, h7, h8, h9 {
	font-size: 16px;
	line-height: 110%;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 5px;
}

a {
	color: #006699;
	text-decoration: none;
}

img {
	border-style: none;
}

header, footer, section {
    display: block; 
}

.clear { clear:both; }
.aligncenter { margin: 0 auto; display: block; }
.alignleft { float: left; }
.alignright { float: right; }
.block { display: block; }
.none { display: none; }

.invisible {
	float: left;
}

.invisible span {
	display: none;
}

.footer_img {
	float: left;	
	padding-left: 40px;
	padding-top: 15px;
	font-size: 10px;
}



/* banners inferiores  */

#boton_junaeb {
	background: url(../../img/junaeb.gif) no-repeat;	
	width: 104px;
	height: 44px;	
	padding-right: 35px;
}

#boton_integra {
	background: url(../../img/integra.gif) no-repeat;	
	width: 58px;
	height: 44px;
	padding-right: 35px;
}

#boton_dibam {
	background: url(../../img/dibam.gif) no-repeat;	
	width: 104px;
	height: 44px;	
	padding-right: 35px;
}

#boton_junji {
	background: url(../../img/junji.gif) no-repeat;	
	width: 92px;
	height: 44px;	
	padding-right: 35px;
}

#boton_conicyt {
	background: url(../../img/conicyt.gif) no-repeat;	
	width: 145px;
	height: 57px;	
}

/* fin estilos comunes y basicos */

.alignright a{ color: #666666;  }
.alignright a:hover{ text-decoration: underline; color: #006699;  }

.aFooter { text-align: center; padding-top: 10px; }
.aFooter a{ color: #666666;  }
.aFooter a:hover{ text-decoration: underline; color: #006699;  }

/* estilo pagina */
#page {
	width: 960px;
	height: auto;
	text-align: left;
	margin: -5px auto 0;
	background: #fff;
	border: 1px solid #F2F2F2;
}
/* fin pagina */

/* comienzo wrapped-top y footer */
.wrapped {
	width:  960px;
	height: auto;
	margin: 0 auto;
}


#top {
	width:  100%;
	height: 30px;
	margin: 0;
   padding: 0;
	height: 30px; 
	background: #ebebeb;
	z-index:999;
}
#footer {
	border-top: 30px solid #fff;
	--border-bottom: 50px solid #fff; /* cambio  */
	width:  100%;
	margin: 0;
    padding: 0;
	--background: #fff;
}
#top div.wrapped, #footer div.wrapped {
   font-size:11px;
	color: #666666;
	width: 940px !important;
	padding: 7px 10px;
	overflow: hidden;
}

#footer .sites { 
       text-align: center; 
       display: block; 
       background-color: #F3F3F3;  
       padding: 10px 0px 10px 0px;
       border-left: 20px solid #fff;
       border-right: 20px solid #fff;
       } /* agregar  */
#footer .sites a { margin-right: 10px; padding-right: 50px;} /* agregar  */

a.a_footer_left { padding-right: 0px !important; padding-left: 40px !important;} /* agregar  */

/* fin wrapped-top y footer */

/* comienzo header */
.header {
   display: block;
	background: #fff;
	width: 960px;
	height: 127px;
	background: url('../../img/logo_mineduc2.gif') no-repeat;
	cursor: hand;
	cursor: pointer;
}

.logo h1 { /* cambiar estilo completo */
	position: relative; 
	float: right;
	top: 90px;
	/*color: #0058a4;
	font-family: 'Times New Roman', Times, serif;*/
	color: #666666;
	font-family: 'gobCL';
	font-size: 28px;
	letter-spacing: 0px;
	padding-right: 20px;
}

.logo a:link, .logo a:hover, .logo a:visited{
	color: #666666;
	font-family: 'gobCL';
	text-decoration: none;

}
/* fin header */

/* comienzo menu superior o principal */
#navegacion {
width:960px;
height: 30px;
background: #1B4B73 url('../../img/bg-menu.jpg');
}

.menu {
width:960px;
height: 30px;
margin: 0px 0px 0px 0px;
}

.menu ul {
color:#fff;
padding: 0;
margin: 0;
list-style-type: none;
/*text-transform:uppercase;  cambio */
}

.menu ul li {
width: auto;
float: left;
position: relative;
z-index: 100;
height:16px;
padding: 7px 22px 7px 22px;
border-left: 1px solid #063c68;
border-right: 1px solid #326894;
}
.menu ul li:hover {
color: #1B4B73;
background-color: #fff;
border-top: 1px solid #1B4B73;
}
.menu ul li a {
color: #fff;
font-family: Verdana, Arial, sans-serif; 
font-size: 11px;
text-decoration: none;
}

.menu ul li.current_page_item a {
color: #999;
}

.menu.ul li:hover {
overflow: hidden;
}

.menu li:hover a {
color:#1B4B73;
z-index: 50;
}

.menu ul li ul {
display: none;
}


.menu ul li:hover ul.columnas {
display: block;
background: #1B4B73 url('../../img/bg-menu.jpg');
position: absolute;
float: left;
list-style-type: none;
top: 29px;
left: 0px;
}

.menu ul li:hover ul.columnas li {
display:inline;
float: left;
border: 0px;
margin-right: 10px;
width: 185px;
}

/*.ancho170 {
width: 190px;
}*/

.menu ul li:hover ul.columnas li:hover {
background: #1B4B73 url('../../img/bg-menu.jpg');
}
.menu ul li:hover ul.columnas li a {
color: #fff;
}

.ancho_uno {width: 480px;}
.ancho_dos {width: 250px;}
.dos_columnas li { width:50%;}
.tres_columnas li { width:33.333%; }
.cuatro_columnas li { width:25%; }
.cinco_columnas li { width:16.666%; }

/* fin menu superior o principal */

/* comienzo contenido */
#content {
	margin: 5px 20px 20px 20px;
	clear: both;
	display: block;
	width: 920px;
	height: auto;
	position: relative;
	background: #fff;
	z-index:0;
	}
	
.miga {
	width:  100%;
	height: 21px;
	font-size: 11px;
}

.contentleft {
	width: 650px !important;
	background: #fff;
	}
.contentright {
	width: 250px !important;
	margin-left: 20px;
	background: #fff;
	}

/* slide de noticias */
.slide img { 
	border: 0px;
	text-decoration: none;
	} 
.slideShow ul, .slideShow li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	}
.slideShow {
	padding: 0px;
	/* border: 1px solid #B3B3B3;	*/
	padding-bottom: 80px;
	display: table;
	clear: both;
	/* margin-bottom: 10px; */
	}
.slideShow .navigation {
	display: block;
	position: absolute;
	z-index: 10;
	top: 40px;
	left: 58%;
	}
.slideShow .navigation li {
	display: inline;
	}
.slideShow .navigation a {
	background-color: #696969;
	margin: 0px 2px 0px 0px;
	padding: 3px 8px;
	color: #EBEBEB;
	display: inline-block;
	text-decoration: none;
	font-size: 0.8em;
	}
.slideShow ul.topNavigation {
	margin: 0px 0px 40px 0px;
	}
.slideShow .navigation a:hover, .slideShow .navigation a.selected {
	background-color: #EBEBEB;
	color: #696969;
	}

.slideShow #blockabajo{
	display: block;
	position: absolute;
	z-index: 10;
	top:375px;
	width: 650px;
	height: 92px;
	background-image: url('../../img/fondo_block.png');
	font-size: 8px;
	}
.slideShow #blockabajo li {
	display: inline;
	border-right: 1px solid #5E5E5E;
	height: 92px;
	}

.slideShow #blockabajo a {
	margin-right: 0px;
	padding-left: 7px;
	padding-right: 5px;
	padding-top: 5px;
	color: #EBEBEB;
	display: inline-block;
	vertical-align: text-top;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;	
	width: 147px;
	}

.slideShow #blockabajo a:hover, .slideShow #blockabajo a.selected {
	border-top: 3px solid #ae0202;
	z-index: 12;
	}

/** slides with more than an image in it **/
.slide img {
	top: -127px;
	position: relative;
}
.slide h1 {
	position: absolute;
	background-color: #ffffff;
	left: 0px;
	top: 0px;
}
/** slides with text over images **/
.slide li {
	height:100px; 
	width:650px;
}

.slide p {
	position: relative;
	color: #fff;
	width: 630px;
	height:100px; 
	background-color: #000;
	z-index: 10;
	padding: 0.2em 0.8em;
	top: 290px;
	filter: alpha(opacity = 80);
	opacity: .8;
	-moz-opacity:0.8;
}
# /* Regla para IE */  
* html .slide p {  
		min-height:150px;  
	} 
.slide .titulo {
	text-align: left;
	font-size: 20px; 
	font-weight: normal;
	width: 600px;
	}
.slide p a {
	color: #fff;
	}
/*fin slide de noticias */

/* slide de noticias 3 noticias */
.slideShow #blockabajo3{
	display: block;
	position: absolute;
	z-index: 10;
	top: 375px;
	width: 650px;
	height: 92px;
	background-image: url('../../img/fondo_block.png');
	}
.slideShow #blockabajo3 li {
	display: inline;
	border-right: 1px solid #5E5E5E;
	height: 92px;
	}

.slideShow #blockabajo3 a {
	margin-right: 0px;
	padding-left: 7px;
	padding-right: 6px;
	padding-top: 5px;
	color: #EBEBEB;
	display: inline-block;
	vertical-align: text-top;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;	
	width: 200px;
	}

.slideShow #blockabajo3 a:hover, .slideShow #blockabajo3 a.selected {
	border-top: 3px solid #ae0202;
	z-index: 12;
	}

/*fin slide de noticias */


/* comienzo acordion */
#accordion {
	width: 250px !important;
}

.c0 {background: #939393; }
.c1 {background: #0268B3; }
.c2 {background: #027AD2; }
.c3 {background: #028AEE; }
.c4 {background: #179BFD; }
.c5 {background: #35A8FD; }
.c6 {background: #68BEFD; }
.c7 {background: #85CBFE; }
.c8 {background: #9ED6FE; }
.c9 {background: #B8E0FE; }
.c10 {background: #cea552; }
.c11 {background: #cea552; }
.c12 {background: #c18144; }
.c13 {background: #ac6548; }
.c14 {background: #9a5057; }
.c15 {background: #7c4952; }
.c16 {background: #753766; }
.c17 {background: #5b4c6b; }
.c18 {background: #344760; }
.c19 {background: #37514b; }

/* 
para el portal 16 Educación Parvularia 
plagos 20120217
*/
.c_portal16_1 {background: #f1b300; }
.c_portal16_2 {background: #d6311d; }
.c_portal16_3 {background: #880088; }
.c_portal16_4 {background: #1b7978; }
.c_portal16_5 {background: #b2c11c; }
.c_portal16_6 {background: #10b5e4; }

/* 
para el portal 16 Educación Parvularia 
nalvarez 20120220
*/
.tituloPortalParvularia {
   text-align:right;
   padding-top:90px;
   padding-right:15px;
   }



.accordion h3 {
	color: #fff;
	font: 12px bold Verdana, arial, helvetica;
	border-bottom: none;
	height: 20px;
	text-indent: 10px;
	padding-top: 5px;
}
.accordion h3:hover {
	cursor: pointer;
}

.accordion p {
	background: #fff;
	font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #000000;
	padding-left: 5px;
	text-align: left;
	line-height: 15px;
	/*border-bottom: solid 2px #6f2f0b;*/
}

#contenedor {
	background: #fff;
	display: none;
	font-family: Verdana, Arial, Helvetica; font-size: 12px; color: #000000;
	/*border-bottom: solid 2px #6f2f0b;*/
}
/* fin acordion */

/* informacion relevante */
.infrelevante {
	width: 250px !important;
	margin-top: 10px;
	background-color: #fff;
	}
.infrelevante h3 {
	height: 36px;
	background: url('../../img/barra_inf_relevante.jpg');
	color: #000;
	font: 12px bold verdana, arial, helvetica;
	border-bottom: none;
 	text-indent: 10px;
 	padding-top: 10px;
 	margin-bottom: -10px;
	}
.infrelevante img {
	margin-top: -5px !important;
	border: 1px solid #c8c8ca;
	}
/* fin informacion relevante */

/* pull regiones */
.pullregion {
	width: 250px !important;
	margin-top: 10px;
	background-color: #fff;
	text-align: center;
	}
.pullregion select {
	width: 240px;
	border: 1px solid #c8c8ca;
	}
/* fin pull regiones */

/* carrousel numero */
.carrousel1 {
	margin-top: 20px;
	width:100%;
	}
.carrousel2 {
	margin-top: 20px;
	width:100%;
	}
.carrousel3 {
	margin-top: 20px;
	width:100%;
	}
.carrousel1 h3, .carrousel2 h3 {
	font-size: 12px;
	font-family: verdana, arial, helvetica;
	color: #696969;
	font-weight: normal;
	}
.jcarousel-skin-tango .jcarousel-container {
    background: #f6f6f6;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    padding: 20px 50px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 85px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width: 100%;
    height: 65px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  600px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 157px;
    height: 85px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
   padding-left: 15px;
   padding-right: 15px;
   text-align: left;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #f6f6f6;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: 5px;
    width: 45px;
    height: 40px;
    cursor: pointer;
    background: transparent url('../../img/coma_der.jpg') no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 30px;
    left: 5px;
    width: 45px;
    height: 40px;
    cursor: pointer;
    background: transparent url('../../img/coma_izq.jpg') no-repeat 0 0;
}


/**
 *  Vertical
 */
.jcarousel-skin-tangov .jcarousel-container {
    background: #fff;
    border: 1px solid #b8b8b8;
}

.jcarousel-skin-tangov .jcarousel-container-vertical {
    width: 620px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tangov .jcarousel-clip-vertical {
    width:  600px;
    height: 245px;
}

.jcarousel-skin-tangov .jcarousel-item {
    width: 595px;
    height: 245px;
}

.jcarousel-skin-tangov .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tangov .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
.jcarousel-skin-tangov h3 {
    background: #fff;
    color: #0058a4;
}
.jcarousel-skin-tangov a {
    background: #fff;
    color: #696969;
}
 
.jcarousel-skin-tangov .jcarousel-next-vertical {
    position: absolute;
    bottom: 0px;
    right: 10px;
    width: 65px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/flecha_aba.gif) no-repeat 0 0;
}


.jcarousel-skin-tangov .jcarousel-prev-vertical {
    position: absolute;
    top: 15px;
    right: 10px;
    width: 65px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../../img/flecha_arr.gif) no-repeat 0 0;
}

/* fin carrousel numero */

/* comienzo tabs noticias */
#noticias {
	width: 250px !important;
	margin-top: 20px;
	background-color: #fff;
	}
#noticias div p {
	background-color: #fff;
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
	width: 200px;
	}

#tab1 p, #tab2 p, #tab3 p {
	border-bottom: 1px solid #A7A7A7; 
	
	}	
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
    }
}

/* Skin */
.tabs-nav {
    list-style: none;
    margin: 0;
    padding: 0 0 0 4px;
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.tabs-nav li {
    float: left;
    height: 30px;
    width: 80px;
    background-color: #bdbec0;
    margin-left: -4px;
    margin-right: 5px;
    min-width: 74px; /* be nice to Opera */
}

.tabs-nav li a, .tabs-nav li a span {
    display: block;
    padding-left: 5px;
    background: #bdbec0;
    color: #ffffff;
    text-decoration: none;
}
.tabs-nav li a {
	padding-top: 5px;
    position: relative;
    top: -4px;
    z-index: 2;
    padding-left: 0px;
    color: #ffffff;
    font-size: 10px;
    font-weight: bold;
    line-height: 1.2;
    text-align: left;
    text-decoration: none;
    white-space: nowrap; /* required in IE 6 */    
}
.tabs-nav .tabs-selected a {
    color: #000;
}
.tabs-nav .tabs-selected a, .tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active {
    background:#006cb7;
    outline: 0; /* prevent dotted border in Firefox */
}
.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
    background:#145f86;
}
.tabs-nav a span {
    width: 61px; /* IE 6 treats width as min-width */
    min-width: 61px;
    height: 30px; /* IE 6 treats height as min-height */
    min-height: 30px;
    padding-top: 0;
    padding-right: 0;
}
*>.tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;
}
.tabs-nav .tabs-selected a span {
    padding-top: 0px;
}
.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
	height: 30px;
    background:#006cb7;
}
.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {
	height: 30px;
    background:#006cb7;
}
.tabs-nav .tabs-selected a:link, .tabs-nav .tabs-selected a:visited, .tabs-nav .tabs-disabled a:link, .tabs-nav .tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
}
.tabs-nav a:hover, .tabs-nav a:focus, .tabs-nav a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
.tabs-nav .tabs-disabled {
    opacity: .4;
}
.tabs-container {
	 margin-top: 1px;
    padding: 1em 8px;
    border: 5px solid #006cb7;
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
}

.tabs-loading em {
    padding: 0 0 0 0px;
    background: url(loading.gif) no-repeat 0 50%;
}
/* fin tabs noticias */


#taskbar {
	height:50px;
	width:960px;
	margin:auto;
	position: fixed;
	bottom: 0;
	z-index: 50000;
	background: url('../../img/footer960x50.gif') no-repeat; /* agregar */
	}
#taskbar #container{
	display:block;
	margin-left:65px;
	margin-right:15px;
	margin-top:15px; 
	height:50px;
}
#taskbar a{
	text-decoration:none;
	color:#fff;
}

#taskbar img{
	border-right:0px;
	}

/*------- blocks btns --------*/
#taskbar #container .block-left{
	position:relative;
	float: left;
	width:30%;
	height:25px;
}
#taskbar #container .block-center {
   position: relative;
   float: left;
   width: 40%;
	height:25px;
	margin-top: 0px;
}
#taskbar #container .block-center form {
   background: white;
   width: 210px;
   text-align: left;
}
#taskbar #container .block-center input {
	background-color: white;
	border: 0px;
	height: 22px;
	}
#taskbar #container .block-center img {
   position: relative;
   float: left;
   left: 175px;
   top: 3px;
   cursor: pointer;
}
#taskbar #container .block-right{
   position: relative;
  	float: left;
   width: 30%;
	height:25px;
	text-align: right;
	right: 20px;
}
/*-------  btns --------*/

#taskbar #container .btns{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-left:5px;
	display:inline-block;
	vertical-align:middle;
	line-height:14px;
	color: #fff;
}

#taskbar #container .btns:hover{
	cursor:pointer;
}
	
/* ---- align image -------*/
#taskbar img.centered {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

#taskbar img.alignright {
    margin: 0 0 2px 2px;
    display: inline;
}

#taskbar img.alignleft {
    margin: 0 2px 2px 0;
    display: inline;
}

#taskbar .alignright {
    float: right;
}

#taskbar .alignleft {
    float: left;
}


/*
*/
.flickr_badge_image {width:90px;height:90px;border:1px solid #999999;float:left;margin:10px;}
.flickr_badge_image img {width:88px;height:88px;border: 1px solid white !important;}

#flickr_badge_uber_wrapper {text-align:center; width:225px;height:225px;}

#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {text-decoration:none !important; background:inherit !important;color:#66CCFF;}

/*Presentacion*/

.presentacion {
    border: 1px solid #b8b8b8;
	padding: 10px 0 10px 10px;
	height: 430px;
	text-align: justify;	
	color: #696969;
	line-height: 160%;
}

.presentacion h3 {
	font-size: 18px;
	line-height: 110%;
	text-align: left;
	margin-top: 2px;
	margin-bottom: 5px;
	color: #1B4B73;
}

.presentacion h1 {
	font-size: 14px;
	text-align: left;
	color: #1B4B73;
	font-weight: bold;
}

.presentacion h2 {
	font-size: 12px;
	text-align: left;
	color: #1B4B73;
}

.imgPresentacion {
	text-align: center;
}

/* easyscroll */

#easyscroll{
	/* add additional styling */
	}	

	/* easyscroll navigation buttons */	

	#easyscrollnav, #easyscrollnav li{
 	    list-style-type: none;
		cursor:pointer;
		float:left;
		height: 15px;
		padding:0 ;
		text-indent: -9000px;
		width: 35px;
		margin: 0;	
		padding: 0;
		}	
	#easyscrollnav{
		float: right;
		margin:1em 0;
		padding: 0px 5px 0 5px;
		width: 35px;
		height: 400px;

		}			
	#easyscrollnav li{
		list-style:none;
		color:#333;
		}					
	#easyscrollnav li.over{
		color:#999;
		}							


	#easyscrollnav #btnUp {
	    background: url('../../img/flecha_up.gif') no-repeat 0 0;
		float:left;
		width: 35px;
		height: 6px;
	}

	#easyscrollnav #btnDown {
	    background: url('../../img/flecha_down.gif') no-repeat 0 0;
		float:left;
		width: 35px;
		height: 6px;
		margin-top: 390px;
	}

	#btnReset {
		display: none;
	}

	/* // easyscroll navigat  */


/* Micrositio Becas */

#content1 {
	clear: both;
	display: block;
	width: 960px;
	height: auto;
	position: relative;
	background: #fff;
}

.presentacion1 {
	width: 960px;
	text-align: justify;	
	color: #696969;
}

.bloque_fila1 {
	margin: 15px;
	height: 130px;
}

.img_fila1 {
	padding-right: 10px;
	float: left;
	padding-top: 5px;
}

.txt_fila1 {
	font-family: Arial;
	font-size:14px;
	color: #333333;
	text-align: left;
	float: left;
	width: 350px;
	padding-top: 5px;
	line-height: 18px;

}

.img_fila2 {
	padding-left: 35px;
	float: right;
}

.separacion_fila {
	height: 10px;
	width: 960px;
	background-color: #ebebeb;
	border: 0px;
	clear: both;
}

.bloque_fila2 {
	margin-top: 15px;
	margin-left: 15px;
	margin-bottom: 15px;
}

.img_fila3 {
	padding-right: 15px;
	float: left;
}

.img_fila4 {
	height: 100px;
	padding-top: 20px;
	clear: both;
}

.bloque_fila3 {
	margin: 15px;
	height: auto;
}

.bloque_col1 {
	float: left;
	border-right: 1px solid #ebebeb;
	width: 664px;
}

.bloque_col2 {
	float: right;
	width: 235px;
	padding-right:15px;
	padding-left: 15px;
}

.titulo1_col1 {
	background-image: url(../../img/micro_becas/titulo_video.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 642px;
	height: 47px;
}

.titulo2_col1 {
	background-image: url(../../img/micro_becas/titulo_noticia.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 642px;
	height: 47px;
}

.iframe_noticias {
	padding-top: 10px;
}

/* interior micrositio */

.contenido1 {
	width: 960px;
	text-align: justify;	
	color: #696969;
}

.bloque_fila1_int {
	float: left;
	width: 664px;
	border-right: 1px solid #ebebeb;
	margin-top: 20px;
	padding-left: 15px;
}

.fila1_int {
	height: 140px;
}

.bloque_fila2_int {
	margin-top: 20px;
	float: right;
	width: 265px;
	padding-left: 15px;
}

.separacion_fila_int {
	height: 6px;
	width: 600px;
	background-color: #ebebeb;
	border: 0px;
	margin-bottom: 10px;
	clear: both;
}

.titulo_descripcion {
	background-image: url(../../img/micro_becas/titulo_descripcion.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 642px;
	height: 47px;
}

.contenido_int {
	font-family: Arial;
	font-size:12px;
	color: #333333;
	text-align: left;
	margin: 15px;
	font-weight: normal;	
}

.contenido_int h1{
	font-family: Arial;
	font-size:14px;
	color: #00ABD9;
	text-align: left;
	line-height: 18px;
	font-weight: bold;	

}

.contenido_int h2{
	font-family: Arial;
	font-size:12px;
	color: #333333;
	text-align: left;
	line-height: 18px;
}

/*presentacion portal 47 - Curriculum*/

.iframe_noticias_47 {
	background: #ffffff;
	margin: 0px;
	padding: 0px;
}

.presentacion_47 {
	font-family: Arial;
	font-size:12px;
	color: #666666;
	width: 920px;
}

.presentacion_47 a{
	font-family: Arial;
	font-size:12px;
	color: #666666;
	text-decoration: none;
}

.presentacion_47 h1{
	font-family: Arial;
	font-size:18px;
	color: #1B4B73;
	text-align: left;
	font-weight: bold;	
}

.pres_47_izq {
	float: left;
	width: 500px;
	line-height: 20px;
}

.pres_47_buscador {
	float: right;
}

.pres_47_lado_izq {
	float: left;
	width: 200px;
}


.pres_47_lado_der {
	float: left;
	width: 650px;
}

.pres_47_lado_der img {
	float: right;
	margin-right: 30px;
}

.pres_47_lado_izq ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.span_47_titulo{
	border-bottom: 1px dotted #999999;
	width: 200px;
	font-family: Arial;
	font-size:14px;
	color: #1B4B73;
	font-weight: bold;	
	padding-top: 20px;
}

.pres_47_lado_izq ul li{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial;
	font-size:12px;
	color: #666666;
	font-weight: normal;	
	width: 150px;
	line-height: 25px;
}

.boton_47 {
	border: 0px;
	background-color: transparent;
	width: 30px;
	cursor: pointer;
}

.input_47 {
	border: 0px;
	background-color: transparent;
	font-family: Arial;
	font-size:11px;
	color: #333333;
	width: 140px;
	margin-left: 5px;
}

.fondo_47
{
	background-image: url('../../img/fondo_boton_azul.jpg');
	background-repeat: no-repeat;
	background-position: left top;
	width: 182px;
	height: 21px;
}

.content2 {
	margin: 20px;
	width: 920px;
}

/* css nuevo 2012 */

/* header nuevo */

div#top { width: 960px; margin: 0 auto; position: relative; height: 175px;  background-color: #FFFFFF; }
div#top h1.logo { margin: 0; width: 180px; height: 174px; background: url('../../img/logo_header.png') no-repeat; text-indent: -10000px; position: absolute; top: 0; left: 10px; z-index: 100; }
div#top h1.logo a { display: block; width: 172px; height: 169px; outline: 0 none; }

div#top div#tools { width: 825px; height: 85px;  position: absolute; top: 0px; right: 10px;background-color:#f9f9f9; }
div#top div#tools { width: 825px; height: 85px;  position: absolute; top: 0px;right: 10px;padding-top: 25px; }
div#top div#tools form { float: right; top: 40px; }

nav#menu { position: absolute; top: 110px; left: 190px; width: 760px; height: 45px; margin: 0px 0px 0px 0px; background-image:  url(../../img/menu-bg.png); background-repeat:repeat-x; }
nav#menu ul { color:#fff; padding: 0; margin: 0; list-style-type: none; }
nav#menu ul li { float: left; display: inline; position: relative; z-index: 100; height: 36px; margin-top: 1px; background: url(../../img/menu-li-right.png) right top no-repeat; }
nav#menu ul li a { color: #787878; font-family: 'gobCL', Arial, sans-serif; font-size: 13px; text-decoration: none; background: url(../../img/menu-li-left.png) left top no-repeat; padding: 12px 22px 22px 18px; height: 14px; float: left; }
nav#menu ul li.last { background: none; }
nav#menu ul li.first a { background: none; margin-left: 6px; }
nav#menu ul li.first .active { background: none; margin-left: 6px; } 
nav#menu ul li a.active, nav#menu ul li a:hover { color: #006cb7 !important; }
nav#menu.ul li:hover { overflow: hidden; }
nav#menu li:hover a {}
nav#menu ul li ul { display: none;}
nav#menu ul li:hover ul { display: block; position: absolute; top: 38px; left: 0px; margin: 0;}
nav#menu ul li ul li { background: url(../../img/menu-bg.png); margin: 0; display: block; width: 250px; white-space: nowrap; overflow: hidden; border-left: 1px solid #CCC; border-right: 1px solid #CCC; }
nav#menu ul li ul li a { background: none;  }
nav#menu ul li ul li:last-child { border-bottom: 1px solid #CCC !important; }
.titulo_header{position:absolute;top:80px;left:210px;z-index: 100;font-family: 'gobCL',Verdana;font-size:20px;color:#787878;font-weight: normal; font-style: normal;}
.titulo_header a {color:#787878 !important;}
.unico {float: right !important;}

form.search-site { position: relative; width: 228px; }
form.search-site input { background: url("../../img/search.png") no-repeat scroll 0 0 transparent; border: 0 none; color: #9F9F9F; height: 17px; margin: 10px 6px 10px 16px; padding: 4px 6px 4px 27px; width: 168px; }
form.search-site button.image { border: 0 none; height: 17px; margin: 0; padding: 0; position: absolute; left: 20px; text-indent: -10000px; top: 14px; width: 17px; cursor: pointer; background: transparent; }

div#top div.menu_int { width: 600px; position: relative; float: right; z-index:100; }
div#top div.menu_int ul { list-style-type: none; margin: 20px 20px 0 0; padding: 0; text-align: right;}
div#top div.menu_int ul li { float:left; padding-left: 20px;}
div#top div.menu_int ul li a { float:left; padding-left: 20px; color: #787878; font-family: 'gobCL',Verdana; font-size: 13px; font-style: normal; font-weight: normal;}

a.menu_int_a_1:hover { color: #0066cc !important;}
a.menu_int_a_2:hover { color: #ff3300 !important;}
a.menu_int_a_3:hover { color: #ff6600 !important;}
a.menu_int_a_4:hover { color: #ffcc33 !important;}


/* pie de pagina */

footer{height:105px;width:960px;clear:both; padding-top: 50px;}

.aFooter{text-align:left;color:#666666;font-size:11px;padding:10px;float: left;}

.upFooter {
	clear: both;
    height: 33px;
    width: 172px;
}

footer div#ribbon a {
    background: url("../../img/ribbon.jpg") no-repeat 10px 10px;
    height: 33px;
    position: absolute;
    text-indent: -10000px;
    width: 172px;
}

.logosFooter {
	float: right;
	padding-right: 10px;
	padding-top: 5px;
}

.contenido_rs {
	text-align: right;
}

.nav_contenidos {
	margin-top: 20px;

}

